Поиск по этому блогу

10 февр. 2009 г.

HP рекомендует скорее пропатчить уязвимость в своих принтерах

Hewlett-Packard предупредила владельцев некоторых моделей лазерных принтеров собственного производства о необходимости обновления прошивок этих устройств, с целью недопущения удаленного доступа к ранее напечатанным документам.

В опубликованном в прошлую среду руководстве компания HP сообщила, что подверженными обнаруженной уязвимости являются владельцы определенных моделей серий LaserJet, Color LaserJet и Digital Sender, а также настоятельно порекомендовала своим клиентам незамедлительно загрузить и установить последние версии прошивок.

В списке вовлеченных в указанный инцидент устройств значатся 10 моделей серии LaserJet (от 2410 до 9050), две модели серии Color LaserJet и планшетный сканер 9200C Digital Sender. Сообщается, что в случае использования бага в управляющем сетевом интерфейсе злоумышленники могут легко получить доступ к произвольным файлам конфигурации, а также к находящимся в кэш-памяти документам.

Списки подверженных риску принтеров, а также инструкции по загрузке обновленных версий прошивок находятся по этому адресу.

http://www.xakep.ru/post/47086/default.asp

Комментариев нет:

Sociable